/*------------------ Medical Educational css -------------------------*/

.MedicalEducation .wrapper{
    margin-bottom: 5%;
}
.MedicalEducation h1
{
    color:black;
    margin-bottom:0;
}
.MedicalEducation .residency, .MedicalEducation .fellowship, .MedicalEducation .physicianAssistantResidency, .MedicalEducation .login {
    height:200px;
    font-size: 16px;
    padding:10px;
    text-align: center;
    padding-top:50px;
    word-wrap:break-word;
}
.MedicalEducation .whiteText, .MedicalEducation .fa, .MedicalEducation h6 {
    color: white;
}
.MedicalEducation .insideRes{
    position: relative;
    /*text-align: left;*/
}
.MedicalEducation .row .col-1 {
    font-size: 25px;
    position: absolute;
    top: 95px;
    right: 35px;
}
.MedicalEducation hr {
    background-color:white;
}
.MedicalEducation .residency {
    background-color: #91BB3D;
}
.MedicalEducation .residency:hover {
    background-color: #A6C963;
}
.MedicalEducation .fellowship {
    background-color: #24A3AA;
}
.MedicalEducation .fellowship:hover {
    background-color: #50B6BB;
}
.MedicalEducation .physicianAssistantResidency {
    background-color: #7172B2;
}
.MedicalEducation .physicianAssistantResidency:hover {
    background-color: #8D8FC2;
}
.MedicalEducation .login {
    background-color: #F48033;
}
.MedicalEducation .login:hover {
    background-color: #F7995C;
}
.MedicalEducation .MedicalEducationTitle {
    background-color: White;
    height:200px;
    padding:3%;
    margin-top: 2px;
}
.MedicalEducation .insideMed{
    width: 100%;
    height: 100%;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 5%;
}
.MedicalEducation .fakemargin {
    padding:2px;
}
.MedicalEducation .verticleLine {
    height:170px;
    margin-top:10px;
    margin-bottom:10px;
    background-color: transparent;
    border-left: 1px solid black;
    padding-top: 10%;
}
.MedicalEducation .fa-caret-square-o-down {
    color:black;
    font-size: 32px;
}
@media only screen and (max-width: 991px) {
    .MedicalEducation .insideMed {
        text-align: left;
        width:60%;
        margin: auto;
    }
}
